package com.gyee.wisdom.dao.alarm;


import com.gyee.wisdom.common.data.alarm.ScadaBJ;
import com.gyee.wisdom.common.data.alarm.ScadaFault;

import java.util.List;

public interface ScadaFaultDao {
    public List<ScadaFault> findAll();
    public List<ScadaFault> findByEnabled(boolean enabled);
    public List<ScadaFault> getScadaFaultByCategory4Not(String c4);
}
